/*
-------------------------------------------
Stack: Blueball FreeStack Responsive Max Width Stack
Style Sheet: fsrmaxwidth.css
Created: 23, October 2012
Last Modified: 10, November, 2014
Author: Blueball Design
www.blueballdesign.com
Copyright 2013-2014 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_864_page2 {
	max-width: 960px;
	min-width: 320px;
	margin: 0px auto !important;
}

/************************************************************************************
MOBILE
*************************************************************************************/

@media screen and (max-width: 768px) {

#stacks_in_864_page2 {
	max-width: 100% !important;
	min-width: 50% !important;
}

}
/*
-------------------------------------------
Stack: Blueball FreeStack Responsive Transparent Stack
Style Sheet: fsrtransparent.css
Created: 23, October 2012
Last Modified: 12, November, 2014
Author: Blueball Design
www.blueballdesign.com
Copyright 2012-2014 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_872_page2_wrapper {
	
}

#stacks_in_872_page2_wrapper #stacks_in_872_page2_transparentbg {
	position: absolute;
	top: 0;
	left: 0;
	max-width: 100%;
	width: 100%;
	height: 100%;
	background: #FFFFFF;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);
	filter: alpha(opacity=50);
	opacity: 0.50;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}
#stacks_in_872_page2 {
	margin: 20px 0px 0px 0px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsheader.css Style Sheet
Created: 20, January, 2011
Last Modified: 23, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_p849_n1_page2 {
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-bottom-left-radius: 0px;
}

#pageheader {
	display: block;
	width: 960;
	height: 200;
	overflow: hidden;
}

#stacks_in_p849_n1_page2 {
	border: solid rgba(255, 0, 128, 1.00);
	border-width: 0px 0px 1px 0px;
	margin: 0px 0px 20px 0px;
}

#stacks_in_p849_n2_page2 .stacks_left {
	float:left;
	width:44%;
}

#stacks_in_p849_n2_page2 .stacks_right {
	float:right;
	width:54%;
}/*
-------------------------------------------
File: 'Blueball FreeStack Responsive FreeStack R NavMenu Res6.stack'
Style Sheet: fsrnavmenures6f.css
Created: 24, July, 2013
Last Modified: 04, September, 2015
Version: 1.5.6
Author: Blueball Design/Charlie Lockhart
www.blueballdesign.com
Copyright 2013-2015 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#navbar {
	display: block !important;	
	height: auto;
	font-size: 1.00em;
	font-weight: 600;
}

#nav ul {
	bottom: 0;
	left: 0;
	line-height: 40px;
	margin: 0;
	padding: 0;
	text-align: right;
}

*:first-child+html #nav ul {
	height: 40px !important;
}

#nav ul li {
	display: inline-block;
	position: relative;
	margin: 0;
	padding: 0;
	height: 40px;
	border-right: 0px solid #FFFFFF;
	width: auto;
}

#nav ul li a, #nav ul li a:visited {
	background-color: rgba(0, 0, 0, 0.0);
	color: #E30079;
	cursor: pointer;
	display: inline-block;
	font-size: 1.00em;
	font-weight: 600;
	padding: 0 14px 0 14px;
	text-decoration: none;
}

#nav ul li a:hover {
	background-color: rgba(255, 255, 255, 0.0);
	color: #FC6FCF;
}

#nav ul li #current {
	background-color: rgba(255, 255, 255 0.0);
	color: #FC6FCF;
}

#nav ul li .currentAncestor {
	color: #FC6FCF;
}

#nav ul li a:hover > ul {
	position: relative;
	display: inline-block;
}

#nav ul li.hasChild > a:after {
	content: "\f107";
	float: none;
	margin-left: 6px;
	font-family: "FontAwesome";
	vertical-align: top;
	padding: 0 0 0 8px;
}

#nav ul li.hasChild > a:hover {
	background-color: rgba(255, 255, 255, 0.0);
	color: #FC6FCF;
}

#nav li:first-child > a {
	-webkit-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
}

#nav li:last-child > a {
	-webkit-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
}

#nav ul li:last-child {
	border-right: 0px;
}

/* Sub Menu Levels */

#nav ul ul {
	display: none;
	height: 40px;
	left: 0;
	line-height: 40px;
	margin: 0;
	position: absolute;
	top: 39px;
	width: 200px;
	z-index: 999;
	text-align: left;
}

#nav ul ul li {
	display: block;
	padding: 0;
	height: 40px;
	width: 200px;
	border-right: 0px;
	-webkit-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
}

#nav ul ul li a, #nav ul ul li a:visited {
	background-color: rgba(255, 255, 255, 0.50);
	color: #E30079;
	border-top: px solid #EFEFEF;
	font-size: 1.00em;
	font-weight: normal;
	height: 40px;
	padding: 0 14px 0 14px;
	margin: 0;
	text-shadow: none;
	width: 186px;
	overflow: hidden; 
	text-overflow: ellipsis;
	white-space: nowrap;
}

*:first-child+html #nav ul ul li a, #nav ul ul li a:visited {
	padding: 0 14px 0 14px;
	line-height: 40px !important;
	width: 186px !important;
}

#nav ul ul li a:hover {
	background-color: rgba(255, 255, 255, 0.50);
	color: #E30079;
	width: 186px;
	background-image: none;
}

#nav ul ul li #current, #nav ul ul li .currentAncestor {
	background-color: rgba(255, 255, 255, 0.50);
	color: #E30079;
	width: 186px;
}

#nav ul ul li:last-child > a {
	border-bottom: 1px solid #EFEFEF;
}

#nav ul ul li.hasChild > a:after {
	content: "\f105";
	display:inline-block;
	float: right;
	margin-left: 6px;
	margin-right: 0;
	font-family: "FontAwesome";
	vertical-align: top;
	padding: 0 0 0 8px;
}

#nav ul ul li.hasChild > a:hover {
	background-color: rgba(255, 255, 255, 0.50);
	color: #E30079;
}

#nav li li:first-child a {
	-webkit-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
}

#nav li li:last-child a {
	-webkit-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
}

#nav ul ul ul {
	top: 0;
	left: 214px;
}

*:first-child+html #nav ul ul ul {
	top: 0;
	left: 214px !important;
}

#nav li li li:first-child a {
	-webkit-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
}

#nav li li li:last-child a {
	-webkit-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
}

#nav li li li li:first-child a {
	-webkit-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
}

#nav li li li li:last-child a {
	-webkit-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
}


/************************************************************************************
MOBILE
*************************************************************************************/

@media screen and (max-width: 768px) {
	
#navbar, #nav { 
    display: none; 
    visibility: collapse;
    height: 0px;
}

#pagecontainer, #pagewrapper {
	overflow: hidden !important;
}

@-moz-document url-prefix() {
    #pagecontainer, #pagewrapper {
	overflow: visible !important;
}
}

}

/* hide the link until viewport size is reached */
a.meanmenu-reveal {
display: none;
}

/* when under viewport size, .mean-container is added to body */
.mean-container .mean-bar { 
float: left;
width: 100%;
position: relative;
background: #000000;
padding: 4px 0 0 0;
min-height: 48px;
z-index: 99999;
}

.mean-container a.meanmenu-reveal {
width: 22px;
height: 22px;
padding: 16px 13px 11px 16px;
position: absolute;
top: 0;
right: 0;
color: #FFFFFF;
cursor: pointer;
text-decoration: none;
font-size: 16px;
text-indent: -9999em;
line-height: 22px;
font-size: 1px;
display: block;
font-weight: 700;
}

.mean-container a.meanmenu-reveal span {
display: block;
background: #FFFFFF;
height: 3px;
margin-top: 3px;
}

.mean-container a:hover.meanmenu-reveal span {
display: block;
background: #E30079;
height: 3px;
margin-top: 3px;
}

.mean-container .mean-nav { 
float: left;
width: 100%;
background: #000000;
margin-top: 48px;
}
.mean-container .mean-nav ul {
padding: 0;
margin: 0;
width: 100%;
list-style-type: none;
}
.mean-container .mean-nav ul li {
position: relative;
float: left;
width: 100%;
}
.mean-container .mean-nav ul li a {
display: block;
float: left;
width: 90%;
padding: 1em 5%;
margin: 0;
text-align: left;
color: #FFFFFF;
border-bottom: 1px solid #F1F1F1;
text-decoration: none;
text-transform: none;
}

.mean-container .mean-nav ul li:first-child a {
border-top: 1px solid #F1F1F1;	
}

.mean-container .mean-nav ul li #current {
	background-color: #E30079;
	color: #FFFFFF;
}

.mean-container .mean-nav ul li li a {
width: 80%;
padding: 1em 10%;
border-bottom: 1px solid #F1F1F1;
opacity: 0.75; 
filter: alpha(opacity=75);
text-shadow: none !important;
visibility: visible;
}
.mean-container .mean-nav ul li.mean-last a {
border-bottom: none;
margin-bottom: 0;
}
.mean-container .mean-nav ul li li li a {
width: 70%;
padding: 1em 15%;
}
.mean-container .mean-nav ul li li li li a {
width: 60%;
padding: 1em 20%;
}
.mean-container .mean-nav ul li li li li li a {
width: 50%;
padding: 1em 25%;
}
.mean-container .mean-nav ul li a:hover { 
color: #FFFFFF;
background: #E30079;
}
.mean-container .mean-nav ul li a.mean-expand {
width: 26px;
height: 26px;
border: none !important;
padding: 12px !important;
text-align: center;
position: absolute;
right: 0;
top: 0;
font-size: 20px !important;
z-index: 2;
font-weight: 700;
}
.mean-container .mean-nav ul li a.mean-expand:hover {
background: none;
}
.mean-container .mean-push { 
float: left;
width: 100%;
padding: 0;
margin: 0;
clear: both; 
}
.mean-nav .wrapper {
width: 100%;
padding: 0;
margin: 0;
}





#stacks_in_p849_n14_page2 {
	margin: 0px 10px 0px 0px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks Responsive 2 Column Stack' 
Style Sheet: fsr2columns.css Style Sheet
Created: 29, December 2012
Last Modified: 05, November, 2014
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2013-2014 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_869_page2 #fsr_colwrap_stacks_in_869_page2 {
	width: 100%;
	vertical-align: top;
	margin: 0;
	padding: 0;
	overflow: auto;
}

#stacks_in_869_page2 #fsr_colwrap_stacks_in_869_page2 #fsr_leftcol_stacks_in_869_page2 {
	float: left;
	display: block;
	width: 50%;
	height: auto;
	margin: 0;
}

#stacks_in_869_page2 #fsr_colwrap_stacks_in_869_page2 #fsr_leftcol_stacks_in_869_page2 .leftcolpad_stacks_in_869_page2 {
	padding: 0px 0px 0px 0px;
}

#stacks_in_869_page2 #fsr_colwrap_stacks_in_869_page2 #fsr_rightcol_stacks_in_869_page2 {
	float: right;
	display: block;
	width: 50%;
	height: auto;
	margin: 0;
	padding: 0;
}

#stacks_in_869_page2 #fsr_colwrap_stacks_in_869_page2 #fsr_rightcol_stacks_in_869_page2 .rightcolpad_stacks_in_869_page2 {
	padding: 0px 0px 0px 0px;
}

/************************************************************************************
MOBILE
*************************************************************************************/

@media screen and (max-width: 600px) {

#stacks_in_869_page2 #fsr_colwrap_stacks_in_869_page2 #fsr_leftcol_stacks_in_869_page2 {
	display: block;
	float: left;
	width: 100% !important;
	height: auto;
	margin: 0;
	padding: 0;
}

#stacks_in_869_page2 #fsr_colwrap_stacks_in_869_page2 #fsr_leftcol_stacks_in_869_page2 .leftcolpad_stacks_in_869_page2 {
	padding: 0px 0px 0px 0px;
}

#stacks_in_869_page2 #fsr_colwrap_stacks_in_869_page2 #fsr_rightcol_stacks_in_869_page2 {
	display: block;
	float: left;
	width: 100% !important;
	height: auto;
	margin: 0;
	padding: 0;
}

#stacks_in_869_page2 #fsr_colwrap_stacks_in_869_page2 #fsr_rightcol_stacks_in_869_page2 .rightcolpad_stacks_in_869_page2 {
	padding: 0px 0px 0px 0px;
}

}
#stacks_in_661_page2 {
	margin: 0px 0px 0px 10px;
	padding:  5px;
}

#stacks_in_659_page2 {
	margin: 0px 0px 0px 10px;
	padding:  5px;
}

#stacks_in_862_page2 {
	margin: 0px 0px 0px 10px;
	padding:  5px;
}
#stacks_in_852_page2>.s3_row {
	margin: 0 -10px;
}

#stacks_in_852_page2>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_852_page2>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_852_page2>.s3_row>.s3_column_right {
	width: 33.33%;
}




#stacks_in_852_page2>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {



}






#stacks_out_852_page2 {
	width: 56%;
	margin-left:0;
}

#stacks_in_852_page2 {
	margin: 10px 14px 0px 20px;
}
#stacks_in_892_page2 iframe {
	-webkit-transition: height 0.1s; /* Safari */
    transition: height 0.1s;
}

.yd-modal{position:fixed;top:50%;left:50%;width:50%;max-width:630px;min-width:320px;height:auto;z-index:2000;opacity:0;visibility:hidden;-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;backface-visibility:hidden;-webkit-transform:translateX(-50%) translateY(-50%);-moz-transform:translateX(-50%) translateY(-50%);-ms-transform:translateX(-50%) translateY(-50%);transform:translateX(-50%) translateY(-50%)}.yd-modal-show{opacity:1;visibility:visible}.yd-overlay{position:fixed;width:100%;height:100%;visibility:hidden;top:0;left:0;z-index:1000;opacity:0;background:rgba(0,0,0,0.8);-webkit-transition:all 0.3s;-moz-transition:all 0.3s;transition:all 0.3s}.yd-modal-show ~ .yd-overlay{opacity:1;visibility:visible}.yd-content{color:#777;background:#fff;position:relative;border-radius:3px;margin:0 auto;text-align:center}.yd-content h3{margin:0;padding:0.4em;text-align:center;font-size:24px;font-weight:500;border-bottom:1px solid #f2f2f2;border-radius:3px 3px 0 0}.yd-modal.error .yd-content h3{color:red}.yd-modal.success .yd-content h3{color:green}.yd-content>div{padding:15px 40px 30px;margin:0;font-weight:300}.yd-content>div p{margin:0;padding:10px 0}.yd-content>div ul{margin:0;padding:0 0 30px 20px}.yd-content>div ul li{padding:5px 0}.yd-content button{display:block;margin:10px auto !important;min-width:200px}.yd-effect-1 .yd-content{-webkit-transform:scale(0.7);-moz-transform:scale(0.7);-ms-transform:scale(0.7);transform:scale(0.7);opacity:0;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;transition:all 0.3s}.yd-modal-show.yd-effect-1 .yd-content{-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);transform:scale(1);opacity:1}.yd-effect-2 .yd-content{-webkit-transform:translateX(20%);-moz-transform:translateX(20%);-ms-transform:translateX(20%);transform:translateX(20%);opacity:0;-webkit-transition:all 0.3s cubic-bezier(0.25, 0.5, 0.5, 0.9);-moz-transition:all 0.3s cubic-bezier(0.25, 0.5, 0.5, 0.9);transition:all 0.3s cubic-bezier(0.25, 0.5, 0.5, 0.9)}.yd-modal-show.yd-effect-2 .yd-content{-webkit-transform:translateX(0);-moz-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0);opacity:1}.yd-effect-3 .yd-content{-webkit-transform:translateY(20%);-moz-transform:translateY(20%);-ms-transform:translateY(20%);transform:translateY(20%);opacity:0;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;transition:all 0.3s}.yd-modal-show.yd-effect-3 .yd-content{-webkit-transform:translateY(0);-moz-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0);opacity:1}.yd-effect-4 .yd-content{-webkit-transform:scale(0) rotate(720deg);-moz-transform:scale(0) rotate(720deg);-ms-transform:scale(0) rotate(720deg);transform:scale(0) rotate(720deg);opacity:0}.yd-modal-show.yd-effect-4 ~ .yd-overlay,.yd-effect-4 .yd-content{-webkit-transition:all 0.5s;-moz-transition:all 0.5s;transition:all 0.5s}.yd-modal-show.yd-effect-4 .yd-content{-webkit-transform:scale(1) rotate(0deg);-moz-transform:scale(1) rotate(0deg);-ms-transform:scale(1) rotate(0deg);transform:scale(1) rotate(0deg);opacity:1}.yd-effect-7{top:0;-webkit-transform:translateX(-50%);-moz-transform:translateX(-50%);-ms-transform:translateX(-50%);transform:translateX(-50%)}.yd-effect-7 .yd-content{-webkit-transform:translateY(-200%);-moz-transform:translateY(-200%);-ms-transform:translateY(-200%);transform:translateY(-200%);-webkit-transition:all .3s;-moz-transition:all .3s;transition:all .3s;opacity:0}.yd-modal-show.yd-effect-7 .yd-content{-webkit-transform:translateY(0%);-moz-transform:translateY(0%);-ms-transform:translateY(0%);transform:translateY(0%);border-radius:0 0 3px 3px;opacity:1}.yd-effect-11 .yd-content{-webkit-transform:scale(2);-moz-transform:scale(2);-ms-transform:scale(2);transform:scale(2);opacity:0;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;transition:all 0.3s}.yd-modal-show.yd-effect-11 .yd-content{-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);transform:scale(1);opacity:1}.yd-effect-12 .yd-content{-webkit-transform:scale(0.8);-moz-transform:scale(0.8);-ms-transform:scale(0.8);transform:scale(0.8);opacity:0;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;transition:all 0.3s}.yd-modal-show.yd-effect-12 ~ .yd-overlay{background:#e74c3c}.yd-effect-12 .yd-content h3,.yd-effect-12 .yd-content{background:transparent}.yd-modal-show.yd-effect-12 .yd-content{-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);transform:scale(1);opacity:1}.yd-modal-show.yd-effect-16 ~ .yd-overlay{background:rgba(180,46,32,0.5)}.yd-modal-show.yd-effect-16 ~ .container{-webkit-filter:blur(3px);-moz-filter:blur(3px);filter:blur(3px)}.yd-effect-16 .yd-content{-webkit-transform:translateY(-5%);-moz-transform:translateY(-5%);-ms-transform:translateY(-5%);transform:translateY(-5%);opacity:0}.yd-modal-show.yd-effect-16 ~ .container,.yd-effect-16 .yd-content{-webkit-transition:all 0.3s;-moz-transition:all 0.3s;transition:all 0.3s}.yd-modal-show.yd-effect-16 .yd-content{-webkit-transform:translateY(0);-moz-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0);opacity:1}

button.yd-btn,button[data-action="clear"],button[data-action="undo"]{border:1px solid rgba(0,0,0,0.2);box-shadow:inset 0 0 0 1px rgba(0,0,0,0.05),0 1px 2px rgba(0,0,0,0.04);background:#fff;padding:10px;border-radius:4px;margin-right:5px;font-size:15px;cursor:pointer}button.yd-btn i,button[data-action="clear"] i,button[data-action="undo"] i{font-size:15px}button.yd-btn:focus,button[data-action="clear"]:focus,button[data-action="undo"]:focus{outline:none;box-shadow:none}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsheader.css Style Sheet
Created: 20, January, 2011
Last Modified: 23, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_p850_n1_page2 {
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-bottom-left-radius: 0px;
}

#pageheader {
	display: block;
	width: 960;
	height: 200;
	overflow: hidden;
}

#stacks_in_p850_n1_page2 {
	border: solid rgba(255, 0, 128, 1.00);
	border-width: 1px 0px 0px 0px;
	margin: 40px 0px 20px 0px;
}

#stacks_in_p850_n2_page2 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_p850_n2_page2 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_p850_n2_page2 {
	margin: 0px 5px 0px 5px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsfooter.css Style Sheet
Created: 25, October, 2010
Last Modified: 24, April 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_p850_n3_page2 {
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-bottom-left-radius: 0px;
}

#stacks_in_p850_n3_page2 #footer {
	font-size: 11px;
	line-height: 16px;
	color: #3B4B58;
}

#stacks_in_p850_n3_page2 #footer p {
	color: #3B4B58;
}

#stacks_in_p850_n3_page2 #footer a:link, #stacks_in_p850_n3_page2 #footer a:active {
	color: #CD180D;
}

#stacks_in_p850_n3_page2 #footer a:visited {
	color: #800080;
}

#stacks_in_p850_n3_page2 #footer a:hover {
	color: #CD180D;
}